<RCC>
    <qresource prefix="/sounds">
        <file>bgMusic.ogg</file>
    </qresource>
    <qresource prefix="/sprites">
        <file>clouds.png</file>
        <file>far-grounds.png</file>
        <file>sea.png</file>
        <file>sky.png</file>
        <file>tileset.png</file>
        <file>characters.png</file>
        <file>fireball.png</file>
        <file>leftFireball.png</file>
        <file>rightFireball.png</file>
        <file>icon.png</file>
        <file>screen.jpg</file>
        <file>lava.png</file>
        <file>mordor.png</file>
    </qresource>
    <qresource prefix="/fonts">
        <file>Joystix Monospace.ttf</file>
    </qresource>
</RCC>
